FILTER-GENBANK(1)

NAME
filter-genbank, filter-record - filter structured files

SYNOPSIS
filter-genbank [-accession acc|-accessions file] [-taxid id|-taxids file] [-organism name] [-exclude str] [-require str] [-truncate]

filter-record [-pattern str] [-exclude str] [-require str] [-min N] [-max N]

DESCRIPTION
These commands simply invoke corresponding transmute(1) modes; each reads a stream of data from standard input, filters it as desired, and writes the result to standard output. Specifically, filter-genbank corresponds to transmute -gbf, filtering NCBI GenBank/GenPept release flatfiles, and filter-record corresponds to transmute -txf, filtering any text file whose records all start with the same distinct string.

OPTIONS
See transmute(1).

SEE ALSO
transmute(1),